/*     425905 : 이미지      */
.img__425905__ {max-width:100%}
.img__425905__ * {box-sizing:border-box}
.img__425905__ a {display:block;vertical-align:top}
.img__425905__ img {width:673px;vertical-align:top}

/*     425915 : 점선      */
.dashed_line__425915__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__425915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__425915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__425915__ {height:20px}
}

/*     425925 : 이미지      */
.img__425925__ {max-width:100%}
.img__425925__ * {box-sizing:border-box}
.img__425925__ a {display:block;vertical-align:top}
.img__425925__ img {width:844px;vertical-align:top}

/*     425935 : 점선      */
.dashed_line__425935__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__425935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__425935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__425935__ {height:20px}
}

/*     425945 : 이미지      */
.img__425945__ {max-width:100%}
.img__425945__ * {box-sizing:border-box}
.img__425945__ a {display:block;vertical-align:top}
.img__425945__ img {width:888px;vertical-align:top}

